.checkout{
    &__header{
        padding:$content-padding $checkout-content-padding 0;

        border-bottom:2px solid $black-abs;

        position:relative;
    }
    
    &__header-action{
        position:absolute;
        
        left:$checkout-content-padding;
        bottom:0;

        font-size:3rem;
    }

    &__header-action-text{
        display:block;

        margin-bottom:.5rem;

        font-size:1.6rem;
    }

    &__header-title{
        margin:0;
        margin-bottom:.5rem;

        font-size:1.8rem;
        text-transform:uppercase;
        font-family: "RALEWAY-REGULAR";
    }

    &__body{
        padding:$content-padding 1rem;
    }

    @include sm{
        &__header-title{
            text-align: center;
        }
        
        &__header-action ~ &__header-title{
            text-align: right;  
        }
    }

    &--summary{

        .checkout{
            &__header-action{
                left:unset;
                right:$checkout-content-padding;
            }
    
            @include sm{
                &__header-title{
                    text-align:left;
                }
            }
        }
    }
}